Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Installing SilverStripe /

Getting SilverStripe up and running on your computer and on your web server.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Moving from 2.2.4 to 2.4.5


Reply


2 Posts   496 Views

Avatar
wilsonStaff

Community Member, 142 Posts

19 August 2011 at 4:47am

Hi, while trying to install ajshort membership module (with no success...), it says it requires SS 2.4.5. I am running SS 2.2.4.

Can someone points me into the right direction to update my SS version on the server from 2.2.4 to 2.4.5 without losing my site?

Thanks!

Avatar
biapar

Forum Moderator, 435 Posts

20 August 2011 at 7:40pm

I think that you made a backup of db and files.
Then read here: http://doc.silverstripe.org/sapphire/en/installation/upgrading